* { margin:0px; padding:0px; }
img { border:0px; }
a { outline:none; }
html, body { height:100%; }
body {
  background:#111 url(images/stars.gif) fixed;
  font:10pt Calibri, Arial, sans-serif;
  color:snow;
  overflow-x:hidden;
}
a { color:#FFF; font-weight:bold; text-decoration:underline; }
a:visited { color:#C66; }
a:hover { color:#66C; }
#main {
  width:900px;
  margin:0 auto;
  position:relative;
  z-index:10;
  height:100%;
}
#main .inner {
  /*background:url('images/bg.png') repeat-y top center;*/
  _height:100%;
  min-height:100%;
  width:760px;
  padding:0 70px;
}
#header {
  height:120px;
  display:block;
  background:snow url('images/header.jpg') no-repeat top center;
}
#header .tabs {
  padding-top:95px;
  padding-left:1px;
  height:25px;
  overflow:hidden;
}
#header .tabs li {
  margin-top:25px;
  list-style:none;
  float:left;
  text-align:center;
  margin-left:3px;
}
#header .tabs a {
  font-size:1.3em;
  font-weight:normal;
  color:snow;
  text-decoration:none;
  display:block;
  width:112px;
  height:25px;
  line-height:25px;
  background:url('images/tab.png') no-repeat top center;
  background-position:0 -25px;
}
#header .tabs a:hover {
  background-position:0 -50px;
}
#header .tabs .selected a {
  background-position:0 0px;
  cursor:default;
}
h1 {
  font:2.6em Cambria, Times New Roman, serif;
  padding-left:48px;
  padding-bottom:4px;
  border-bottom:2px solid #333;
  background:no-repeat center left;
}
h2 {
  font:1.4em Cambria, Times New Roman, serif;
  display:inline;
}
em {
  color:#888;
}
#main>div>div {
  border-top:4px solid #161616;
  padding:20px 50px;
}
#main>div>div>div { margin: 30px 34px 0; position:relative; z-index:11; }
#main>div>div p { margin: 10px 0 0 20px; }
#home h1  { background-image:url('images/symbol/_tilde.png'); }
#code h1  { background-image:url('images/symbol/_lambda.png'); }
#about h1 { background-image:url('images/symbol/_alpha.png'); }
#code, #about { display:none; }

#code p { color:#888; font-style:italic; }
#code ul { margin:20px 40px; }
#code li { list-style:none; }
#code a { font-size:1.4em; text-decoration:none; color:#FFF; }

#about p em { color:#888; font-style:italic; }
#about p { padding-left:8px; }
#me { float:left; }
#me img { border:1px solid #FFF; margin:0 8px 0 0; }

#extra4 {
  display:block;
  width:640px; height:400px;
  background:url('images/starfox.png') no-repeat center center;
  position:absolute;
  z-index:10;
  top:-480px; left:50%;
  margin-left:500px;
  pointer-events:none;
}
#extra3 {
  display:none;
  width:320px; height:521px;
  background:url('images/darksamus.png') no-repeat center center;
  position:fixed;
  bottom:-30px; left:50%;
  margin-left:-600px;
}

#extra2 {
  display:block;
  width:42px; height:42px;
  background:url(/theprobe.png);
  position:fixed;
  bottom:0px; right:0px;
  opacity:0.2;
  filter:alpha(opacity=20);
 }
#extra2:hover {
  opacity:1.0;
  filter:alpha(opacity=100);
}

